Sign in to follow this  
David Roch

FSUIPC et FSX SP1: Important!!

Recommended Posts

Après avoir installé le SP1, il vous faut installer la toute dernière version de FSUIPC qui tient compte des modifications apportées au module Simconnect de FSX.C'est la version FSUIPC4 4.10 que vous trouverez ici:http://www.schiratti.com/dowson.html

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Décidément il voit tout ce David :-kewl C'est parti...

Share this post


Link to post
Share on other sites

12 comme dans les 12 zapôtres? Et vous vous tenez comme les 12 doigts de la main? ...J'espère ;-)Hugues

Share this post


Link to post
Share on other sites

On n'arrete pas de s'engueuler, c'est pénible de voir 11 gars qui ont la même tronche que toi, tu ne peux pas savoir!!Mais c'est quand même moi le mieux, enfin, c'est ce qu'on dit tous! *:-*

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this